Bug 127189 - [UPDATE] comms/p5-SMS-Send-DeviceGsm
Summary: [UPDATE] comms/p5-SMS-Send-DeviceGsm
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Felippe de Meirelles Motta
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-09-07 20:10 UTC by Felippe de Meirelles Motta
Modified: 2008-09-28 15:40 UTC (History)
0 users

See Also:


Attachments
file.diff (1.84 KB, patch)
2008-09-07 20:10 UTC, Felippe de Meirelles Motta
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Felippe de Meirelles Motta freebsd_committer 2008-09-07 20:10:00 UTC
- Update to 1.04.
- Better adjustment of dependencies.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-09-07 20:10:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lippe

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2008-09-07 20:10:18 UTC
Maintainer of comms/p5-SMS-Send-DeviceGsm,

Please note that PR ports/127189 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/127189

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2008-09-07 20:10:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Tsung-Han Yeh 2008-09-15 15:41:30 UTC
Hi:

I=20approve=20this=20PR,=20please=20commit=20it.
Thanks.


Best=20Regards,
snowfly.
Comment 5 dfilter service freebsd_committer 2008-09-28 15:32:48 UTC
lippe       2008-09-28 14:32:38 UTC

  FreeBSD ports repository

  Modified files:
    comms/p5-SMS-Send-DeviceGsm Makefile distinfo 
  Log:
  - Update to 1.04.
  
  PR:             ports/127189
  Submitted by:   lippe
  Approved by:    "snowfly" <snowfly@yuntech.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.5       +5 -4      ports/comms/p5-SMS-Send-DeviceGsm/Makefile
  1.4       +3 -3      ports/comms/p5-SMS-Send-DeviceGsm/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Felippe de Meirelles Motta freebsd_committer 2008-09-28 15:38:20 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!